{% extends 'base.html.twig' %}

{% block title %}Importaciones{% endblock %}

{% block body %}
    <h1>Importaciones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ importacione.id }}</td>
            </tr>
            <tr>
                <th>Categoria</th>
                <td>{{ importacione.categoria }}</td>
            </tr>
            <tr>
                <th>File</th>
                <td>{{ importacione.file }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_importaciones_index') }}">back to list</a>

    <a href="{{ path('app_importaciones_edit', {'id': importacione.id}) }}">edit</a>

    {{ include('importaciones/_delete_form.html.twig') }}
{% endblock %}
